a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
#button_5d766e6 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_5d766e6:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_5d766e6:hover span { color:#FFFFFF; }
#button_edc5b04 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_edc5b04:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_edc5b04:hover span { color:#FFFFFF; }
#button_648e27f0 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_648e27f0:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_648e27f0:hover span { color:#FFFFFF; }
#button_53565b60 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_53565b60:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_53565b60:hover span { color:#FFFFFF; }
#button_4f3c2cce { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_4f3c2cce:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_4f3c2cce:hover span { color:#FFFFFF; }
#button_7f57e0d { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_7f57e0d:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_7f57e0d:hover span { color:#FFFFFF; }
#button_162c04d3 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_162c04d3:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_162c04d3:hover span { color:#FFFFFF; }
#button_6c05386e { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_6c05386e:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_6c05386e:hover span { color:#FFFFFF; }
#button_60c435ca { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_60c435ca:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_60c435ca:hover span { color:#FFFFFF; }
#button_265f75a2 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_265f75a2:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_265f75a2:hover span { color:#FFFFFF; }
#button_5635a2e0 { vertical-align: top; border-radius: 3px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; height:40px; background-color:#C0C0C0; background: linear-gradient(to bottom, #FFFFFF, #C0C0C0);  }
#button_5635a2e0:hover { background-color:#808080; background: linear-gradient(to bottom, #808080, #808080);  }
#button_5635a2e0:hover span { color:#FFFFFF; }
.video-container {
    position: relative;
    padding-bottom: 56.22%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    border-radius: 5px 5px 5px 5px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}body { background-color:#000000; background-image: url(../pics/mystic_prophecy_regressus_bg.jpg); background-position:center center; background-size:cover; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_556a00c9 { vertical-align: top; position:relative; display: inline-block; width:100%; max-width:1200px; background:none;  }
#container_556a00c9_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:right; }
#img_55ebf81d { vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; margin:0px 3px 0px 0px;width:32px; height:32px; background:none;  }
#img_29ddfa1 { vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; margin:0px 3px 0px 0px;width:32px; height:32px; background:none;  }
#img_5c1a91a6 { vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; margin:0px 3px 0px 0px;width:32px; height:32px; background:none;  }
#img_3164b2ac { vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:32px; height:32px; background:none;  }
.textstyle3 { text-align:left; }
#container_58367698 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_58367698_padding { margin: 0px 10px 0px 10px;display: block;  }
#img_31856513 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:100%; max-width:1200px; background:none; box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.784314); height:auto;  }
#container_7c1e0a3 { vertical-align: top; position:relative; display: inline-block; width:100%; max-width:540px; background:none;  }
#img_d7813ee { vertical-align: top; position:relative; display: inline-block; margin:30px 0px 25px 0px;width:50%; min-width:100px; max-width:150px; background:none; height:auto;  }
.textstyle4 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
#container_1de6b40c { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 25px 0px;width:90%; background:none;  }
.textstyle5 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 2px #000000;  }
.textstyle6 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; text-shadow: 1px 1px 2px #000000;  }
.textstyle7 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#AAAAAA; font-weight:bold; text-shadow: 1px 1px 2px #000000;  }
#container_71376416 { vertical-align: top; position:relative; display: inline-block; margin:-10px 0px 25px 0px;width:90%; background:none;  }
.textstyle8 { font-size:10pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#C0C0C0; font-style:italic; text-shadow: 1px 1px 2px #000000;  }
#img_62829aa9 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:90%; background:none; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.784314); height:auto;  }
.textstyle9 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#C0C0C0; line-height: 1.5; text-shadow: 1px 1px 2px #000000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle10 { font-size:10pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }
#img_6a6cba37 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:90%; background:none; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.784314); height:auto;  }
.textstyle11 { font-size:8pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#888888; line-height: 1.5;  }
#html_2535421e { vertical-align: bottom; position:relative; display: inline-block; margin:2px 0px 0px 0px;width:90%; background:none;  }
#img_6c9f12c { vertical-align: top; position:relative; display: inline-block; margin:4px 0px 0px 0px;width:43%; background:none; height:auto;  }
